Changeset 1ace57a


Ignore:
Timestamp:
03/28/2019 03:17:43 PM (3 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
5243546
Parents:
6e58b10
Message:

Add which as a required dependency for libseccomp

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21405 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/libseccomp.xml

    r6e58b10 r1ace57a  
    7878
    7979    <bridgehead renderas="sect3">libseccomp Dependencies</bridgehead>
    80 <!--
     80
    8181    <bridgehead renderas="sect4">Required</bridgehead>
    8282    <para role="required">
    83       <xref linkend="python3"/>
     83      <xref linkend="which"/>
    8484    </para>
    85 -->
     85
    8686    <bridgehead renderas="sect4">Optional</bridgehead>
    8787    <para role="optional">
Note: See TracChangeset for help on using the changeset viewer.